---
title: "‘Blood Batteries’ Drive America’s Frantic EV Ambitions"
date: 2023-01-24T22:56:29+08:00
draft: false
display: true
tags: ["EV"]
categories: ["Automotive"]
description: "-"
url: "/blog/15"
image: "https://assets.bwbx.io/images/users/iqjWHBFdfxIU/i4lJhaliW2b8/v1/150x-1.jpg"
type: "focus"
---

In its quest to secure the raw materials needed to make electric vehicles, the US is turning to some questionable places.

In its rush to secure and build America’s electric vehicle and battery-supply chains, the US government is reaching far and wide, splashing out billions in commitments. But the desperation is leading it astray.

Last week, the State Department quietly released a Memorandum of Understanding it signed in December to support a commitment between the Democratic Republic of Congo, or the DRC, and Zambia to build a “productive supply chain, from mine to assembly line.” The agreement, in theory, is meant to drive investment and ensure the private sector has a “level playing field” in projects.

It’s turning to Africa for obvious reasons: An abundance of raw materials. Almost 70% of the world’s cobalt — a key ingredient in certain types of batteries — is mined in the DRC, where nearly half of the world’s reserves are located. Zambia is one of the largest producers of copper, used for other important components. The US also imports copper from the DRC, the third-largest producer of the metal.


However, the US government conveniently failed to mention that cobalt from the Congo has been at the center of child labor abuses, as the State Department’s country report states. The press release announcing the MoU left it at “corruption,” noting that it was “committing to respect international standards to prevent, detect, and take legal action to fight corruption throughout this process.”

The move is hypocritical. Now that the US needs the cobalt and copper as part of its supply-chain push, it is willing to go into business and urge private investors to work in the DRC, overlooking one of the most significant issues there.

What’s worse, it comes after strong criticism around China’s alleged infractions. The US Labor Department put solar-grade polysilicon from Xinjiang province on a 2022 list(1) of goods produced by child or forced labor — alongside cobalt from the DRC. In the report, US Labor Secretary Martin Walsh called the abuses in the Chinese region “egregious, systemic and ongoing” and said that “the goods produced under these conditions have no place in the US economy.”

The US then went on to ban goods from the western Chinese province and was willing to take strong measures — all because it saw the country as a strategic threat. In 2021, a tabled amendment to the US Innovation and Competition Act (titled “Securing United States Supply Chains of Strategic Metals and Minerals”) expressed concern around Chinese control.

That doesn’t seem to apply to the DRC — an unstable country in a volatile region. An insurgency in the eastern part has displaced over 450,000 people. That makes cobalt the blood diamond equivalent in batteries.

The US has, for several years, committed foreign aid to the DRC for economic support and health programs of around $250 million to as much as around $300 million annually. It renewed its development cooperation agreement that ensures $1.6 billion dollars over the next five years. All noble, but by no means a justifiable path to secure cobalt and copper resources and boost industrialization there. Putting terms and conditions on the aid would be one place to start.

The abuses associated with cobalt are not peripheral issues. Mercedes-Benz AG, for instance, goes to great lengths to disclose its use to ensure transparency. The carmaker assesses and audits its battery-cell suppliers to prevent child and forced labor. Agreements for procuring these parts require disclosure from the entire cobalt supply chain. Even Tesla Inc. Chief Executive Officer Elon Musk, who came under heavy criticism a few years ago for use of the battery material in his company’s vehicles, has walked away from the crucial element altogether.

Trying to secure cobalt supplies and elevating its importance, along with encouraging private investment to go into the DRC, is misguided.

The approach highlights the deeper flaws with the US’s botched attempt at industrial policy. It’s been largely focused on its foreign affairs, not on what’s actually possible, or helpful, domestically. If it does want to sign up for the goods it now needs, then it should take a stand on who it will do business with, and on what terms.
