---
title: "A flying car would cost more than Ferrari's top model"
date: 2023-01-26T22:05:34+08:00
tags: ["flying car"]
categories: ["technology"]
draft: false
type: "post"
url: "/news/flying-car-cost-ferraris-top-model-study"
image: "https://a57.foxnews.com/static.foxbusiness.com/foxbusiness.com/content/uploads/2021/07/0/0/Pal-V-Flying-Car-1.jpg?ve=1&tl=1"
type: "focus"
---

 ## A flying car would cost more than Ferrari's top model, study finds

 ![img](https://a57.foxnews.com/static.foxbusiness.com/foxbusiness.com/content/uploads/2021/07/0/0/Pal-V-Flying-Car-1.jpg?ve=1&tl=1)] 

People interested in owning a flying car when the vehicles become available in the marketplace can expect to be set back for more than the cost of Ferrari's top model, according to a new study out of the U.K.

Pentagon Motor Group ran the numbers, and found that the cost of a flying car will come in at $686,455.43, even more than the 2021 Ferrari SF90 Stradale, which has an MSRP of $625,000.

FERRARI ENTERS LUXURY FASHION, TARGETING UNINITIATED YOUTH

"Although the estimated cost of a flying car is unrealistic for most, it is worth remembering that this is currently a luxury product and that the technology is in its infancy," Pentagon Motor Group marketing chief Shakeel Hussain told FOX Business in an email. "Similarly, the cost of the first electric cars started high and has slowly started to become more affordable and more widely available."

"At the moment, most of the flying cars in production have high-end features, like retractable wings, a travel range of 600 miles thanks to generous fuel tanks, and boast two jet engines, all coming at high manufacturing costs," Hussain explained. "So there’s no surprise that it is valued with a hefty price tag, however in the eyes of a millionaire or billionaire, the cost isn’t astronomical, drawing parallels to exclusive supercars such as Ferrari’s top-end SF90 Stradale! On launch, flying cars will likely share similar customers to top-end hypercars, but for the same price, owners will have one big advantage – they’ll be able to fly!"

AVERAGE NEW CAR PRICE HITS $41K RECORD IN MAY

Between an estimated $37,000 for a flying license, $17,000 for insurance, nearly $14,000 for parking and approximately $800 in fuel, flying car buyers will spend an additional $69,000 in their first year of ownership, according to the group.

"As searches for 'flying cars' have increased by 125% since this time last year, Pentagon Motor Group analyzed the average sales cost of flying cars that are currently in production," the company said in a press release, explaining that current flying car models they looked at included the AeroMobil, PAL-V, Aska, Moller Skycar 400, Terrafugia and the SkyDrive.

Just last month, Klein Vision's convertible concept car-airplane hybrid – dubbed the AirCar – successfully flew from one airport to another in Slovakia, the BBC reported.

GET FOX BUSINESS ON THE GO BY CLICKING HERE

Dr. Stephen Wright, senior research fellow of avionics and aircraft at the University of the West of England, described the AirCar as "the lovechild of a Bugatti Veyron and a Cesna 172."

"I have to admit that this looks really cool - but I've got a hundred questions about certification," Wright told the outlet. "Anyone can make an airplane but the trick is making one that flies and flies and flies for the thick end of a million hours, with a person on board, without having an incident."

He added, "I can't wait to see the piece of paper that says this is safe to fly and safe to sell."

FOX Business' Michael Ruiz contributed reporting.

 ## 2023 Nissan Ariya first drive review: making up lost ground

 ![img](https://www.digitaltrends.com/wp-content/uploads/2022/10/2023-Nissan-Ariya-front.jpeg?resize=1200%2C630&p=1)] 

Nissan played an understated role in the modern era of electric cars. While Tesla gets most of the attention, the Nissan Leaf became the first modern mass-market EV when it launched in December 2010. But Nissan has squandered that early lead. The Leaf remains a decent car, but Nissan needed to follow it up with another model, specifically an SUV, that would appeal to more car shoppers. That’s where the 2023 Nissan Ariya comes in.

The Ariya is the long-awaited sequel to the Leaf, boosting updated tech, better performance, and an SUV body style to match current trends. But during the Ariya’s long gestation (it was originally supposed to launch in 2021), other automakers have come up with electric SUVs of their own. So while it was once a leader, Nissan must now follow the Ford Mustang Mach-E, Hyundai Ioniq 5, and Kia EV6, among others.

Pricing starts at $44,485 (with destination) for the base Ariya Engage trim level with front-wheel drive and the smaller 65-kilowatt-hour (63-kWh usable capacity) battery pack. Pricing rises to $61,485 for the top Platinum+ model with all-wheel drive and a 91-kWh (87-kWh usable capacity) pack, but all-wheel drive models won’t arrive until after the front-wheel drive models. Nissan hasn’t discussed plans to assemble the Ariya in the U.S., so it likely won’t qualify for the revised federal EV tax credit.

Design and interior

If it had launched even two years ago, the Ariya would have looked cutting-edge. Its rounded exterior surfaces make a nod to aerodynamics while still preserving the SUV look buyers love. It’s a nice-looking vehicle too, but so are the Ford Mustang Mach-E, Hyundai Ioniq 5, and Kia EV6, all of which have gone on sale since the Ariya was announced in 2020. Nissan is no longer a trendsetter, but the Ariya can at least claim a more SUV-like feel than those other EVs, in both its tall profile and high-and-mighty driving position.

More significant than the styling, though, is that the Ariya rides on a new EV-specific platform. In contrast to the Leaf, which shares some of its structure with gasoline cars, engineers could take full advantage of the efficiencies of an electric powertrain and maximize interior space. Like certain other automakers, Nissan also opted out of a frunk in order to maximize passenger space, moving components like the air conditioner under the hood to make more room in the cabin.

Rounded surfaces nod to aerodynamics while still preserving the SUV look buyers love.

Nissan’s focus on interior space and the Ariya’s traditional SUV shape don’t yield more interior space than similarly priced EVs, though. The Hyundai Ioniq 5 — which draws its styling inspiration from a 1970s economy car — actually has more front headroom and rear legroom. The Ariya’s 22.8 cubic feet of cargo space with the rear seats up and 59.7 cubic feet with the rear seats folded aren’t best-in-class either. The Ford Mustang Mach-E, for example, has nearly 7.0 cubic feet more with its back seats up.

However, Nissan redeems itself with some clever interior touches, including a powered center console that can slide fore and aft, and a power-opening storage compartment that’s perfect for stashing phones. We liked the interior design as well; haptic controls embedded in wood trim and ambient lighting inspired by Japanese lanterns give it a distinctive appearance.

Tech, infotainment, and driver assist

Nissan doesn’t skimp on infotainment tech. The Ariya comes standard with a 12.3-inch touchscreen infotainment system and 12.3-inch digital instrument cluster, along with Apple CarPlay and Android Auto connectivity (wireless for CarPlay, wired for Android Auto) and a built-in Wi-Fi hots pot. Amazon Alexa connectivity and four USB ports (one Type-C and Type-A for each row) are standard as well, while a head-up display is available on most models.

The infotainment system was easy to use, thanks in part to a natural-language voice recognition system that responds to the prompt “Hey Nissan” and understands casual speech like “turn the temperature down.” But the graphics on both the touchscreen and instrument cluster seemed dated, almost like Nissan recycled them from older models. Everything also seemed crammed in; the touchscreen tiles for radio station, map, and phone made for an unappealing collage, and the instrument cluster’s display seemed disorganized.

A long list of driver aids are standard under the Nissan Safety Shield 360 banner, including forward collision warning, automatic emergency braking, blind spot monitoring, rear cross traffic alert, lane departure warning, automatic high beams, and rear automatic braking.

Nissan doesn’t skimp on infotainment tech.

The Ariya is also available with ProPilot Assist 2.0, the latest version of Nissan’s highway driver-assist system. Unlike the original version, ProPilot Assist 2.0 is a hands-free system that can control steering, acceleration, and braking for sustained periods, as well as change lanes. Drivers still have to keep their eyes on the road, however, and a camera checks for that. ProPilot Assist 2.0 also works only on pre-mapped stretches of divided highway (Nissan claims more than 200,000 miles are currently compatible). With its hands-free capability, driver monitoring, and reliance on maps, ProPilot Assist 2.0 is similar in concept to General Motors’ Super Cruise and Ford’s BlueCruise systems.

We only had a brief experience on mostly straight stretches of highway with little traffic, but ProPilot Assist 2.0 impressed. The experience was similar to that of Super Cruise, with mostly smooth control inputs, although Nissan requires drivers to keep their hands on the wheel during automatically executed lane changes. We also like Nissan’s use of colored lighting to tell the driver what’s going on. The interior ambient lighting, instrument cluster display, and head-up display (if equipped) will go blue when hands-free driving is active and white when the system is on, but not engaged. The system can also step down to hands-on mode, signified by green lighting.

The Ariya also marks the U.S. debut of ProPilot Park, Nissan’s automated parking system. It can do just about everything involved in parking, controlling acceleration, braking, steering, and forward and reverse shifting, but some competitor brands already offer similar capability. The Hyundai Ioniq 5’s Remote Smart Parking Assist doesn’t even require you to be in the car. Nissan’s system is also very conservative in terms of speed and the amount of space left in front and back of the car when parallel parking, so it’s unclear how practical it will be in the real world.

Driving experience

A single electric motor is standard, sending 214 horsepower and 221 pound-feet of torque in the base Ariya Engage model with the 65-kWh battery pack. Models with the larger pack are rated at 238 hp, with the same torque output. Models with Nissan’s new dual-motor all-wheel drive powertrain, dubbed e-4orce, will start shipping a few months after the front-wheel drive models. Final specs for the e-4orce powertrain will be revealed closer to that time.

Our front-wheel drive test car provided the typical EV acceleration experience. We could leave just about everything behind off the line. Because of this, the Ariya will feel like a sports car to anyone coming from a traditional gasoline compact SUV like Nissan’s own Rogue. That thrust drops off pretty quickly, but not before the Ariya reaches highway speeds. After this experience, we’re definitely eager to try the e-4orce all-wheel drive powertrain.

Overall, the feeling was that of stability, not agility.

While not sporty, the Ariya felt impressively composed in corners. While there was some body roll, the Ariya turned in nicely, without the tendency to plow ahead, known as understeer, that’s endemic in front-wheel drive cars. It also had a very comfortable ride with no jiggling over bumps. But the steering felt very loose and imprecise, which made the Ariya itself seem larger and more ungainly than it was. Overall, the feeling was that of stability, not agility.

The Ariya also gets a new regenerative-braking control system called e-Step, instead of the e-Pedal system used in the Leaf. Where e-Pedal blends regenerative and friction braking to allow for true one-pedal driving — including bringing the car to a full stop in some situations — e-Step allows the car to creep forward like a gasoline vehicle and, in our experience, generally dials back the aggressiveness of regeneration. This was a conscious choice in response to customer feedback, Nissan representatives told Digital Trends, adding that the more familiar driving experience afforded by e-Step is in keeping with the Ariya’s mission of mass appeal.

Range, charging, and safety

Official range ratings haven’t been confirmed yet, but Nissan expects a maximum 304-mile range for the front-wheel drive Venture+ model, 216 miles for the base Engage model with the smaller battery pack, and 289 miles for all other versions.

The Ariya can DC fast charge at up to 130 kilowatts, allowing for a 20% to 80% charge in 35 minutes with the smaller battery pack and in 40 minutes with the larger pack. Instead of the CHAdeMO connector used by the Leaf, the Ariya also has the more common Combined Charging Standard (CCS) connector.

If you decide to Level 2 AC charge at home, the Ariya’s 7.2-kW onboard charger can fully recharge the smaller pack in 10.5 hours, while the larger pack takes 14 hours.

The Ariya gets a three-year, 36,000-mile limited warranty and eight-year, 100,000-mile battery warranty. Those are pretty standard warranty terms. No crash-test ratings are available as the Ariya is a new model.

How DT would configure this car

Looking at the currently available front-wheel drive models, it’s impressive that even the base Ariya Engage trim levels gets the 12.3-inch touchscreen and instrument cluster, as well as most driver aids, as standard equipment. But you’ll have to upgrade to the Empower+ to get ProPilot Assist 2.0 and ProPilot Park. Those models also get the larger battery pack, which we would have added to our ideal build in any case. We don’t see a point in upgrading from the Empower+ to the top Premiere model, as the tech features carry over.

That leaves us with an electric SUV that’s nice to drive, fairly spacious, loaded with tech, and has an estimated 289-mile range, all at a base price of $54,985. The specs of our ideal Ariya would look competitive against the Volkswagen ID.4, an entry-level EV that extracts up to 275 miles of range from an 82-kWh battery pack. But the pricing puts the Ariya in competition with the aforementioned Ford Mustang Mach-E, Hyundai Ioniq 5, and Kia EV6.

As nice as the Ariya is, we can’t see why it costs this much. It lacks the sporty driving dynamics of the EV6 and Mach-E, and the latter has its own hands-free driving system in the form of BlueCruise. So does the Super Cruise-equipped Chevrolet Bolt EUV, which is priced well below the Ariya, for that matter. And while the Ariya has an appealing design, so does the retro-modern Ioniq 5.

The Ariya is a great new entry to the EV market, but despite its charming design and array of tech features, it’s a poor value. Perhaps the upcoming all-wheel drive version will change that, but for now the Ariya shows that Nissan has made up ground but hasn’t retaken the lead.

Today's tech news, curated and condensed for your inbox Subscribe Check your inbox! Please provide a valid email address to continue. This email address is currently on file. If you are not receiving newsletters, please check your spam folder. Sorry, an error occurred during subscription. Please try again later.

Editors' Recommendations

 ## Ride & Fly: US-Israeli Startup To Begin Testing Flying Vehicle In 2020

 ![img](https://f6h8q2y9.stackpathcdn.com/wp-content/uploads/2019/06/Front-view-Aska-1.jpg)] 

Flying cars may sound like a utopian fantasy or science fiction to some – think “Star Wars” and “Back To the Future” – but to entrepreneurs and husband-and-wife team Guy and Maki Kaplinsky, they may soon be a reality on our roads and in the sky.



The founders of the Silicon Valley-based startup New Future Transportation (NFT) are developing the Aska Drive & Fly, an electric, autonomous flying vehicle that they say will take commuters door-to-door at a reduced cost and environmental impact. NFT unveiled the design of the vehicle last week ahead of Israel’s EcoMotion conference, the largest smart mobility event in the country.

The Aska, which means “flying bird” in Japanese, looks like a sleek, futuristic vehicle with wings stored on its roof that unfold to about 40 feet (12 meters) when in flying mode. It will be able to take off vertically and fly autonomously – no pilot required – for a range of up to 150 miles (240 kilometers), NFT says.

SEE ALSO: Flying Cars May Have Found Their Launch Pad In Israel

The design, the company says, is in line with Federal Aviation Administration (FAA) safety requirements including high reliability, back-up systems, and a safe landing feature in case of power system failure.

The company indicated it will start testing the vehicle in 2020 and may begin selling it as soon as 2025.

NFT operates an R&D center in the central Israeli city of Netanya, where Israeli engineers and experts are working on the vehicle’s autonomous features.

“The focus is on the autonomous flying aspect of the car,” Elena Olvovsky, algorithm leader at the Netanya R&D Center tells NoCamels at the EcoMotion event. “It takes off vertically like a helicopter and then spreads the wings in the air. It can fly for about an hour, so that’s a significant distance.”

The Aska, according to NFT, will allow the user to drive to a helipad, placed in central locations throughout the city, where it will employ its VTOL (vertical take-off and landing) and then fly autonomously to the destination. It will also have the ability to re-route, adjusting the location of the landing heliport depending on weather, turbulence, traffic or preference.





A side view of the Aska. Courtesy

The model has been in its developmental stages for about a year. NFT has indicated that the initial cost of the Aska will run between $200,000-$300,000 but it hopes to eventually bring that down to a more affordable range of about $50,000.

“The target market for Aska is families with kids,” said Olvovsky. “It has to be practical and affordable without anyone needing a flying license.”



However, the company is also working on a subscription-based model that may replace the need for other modes of transportation such as Uber and other ride-sharing systems, Guy Kaplinsky, who serves as NFT chairman, tells NoCamels in a phone interview.



When the Aska goes to market in 2025, customers will be able to use the car as needed on a subscription-based model, he says. The option to own the car will still be available, but it will be more cost-efficient for people to pay yearly based on how much they expect to need the vehicle.

“In the future, people will not need to own the car, because 90 percent of the time the car is sitting in your garage,” Kaplinsky said. “Let’s use the car when you need it. If you need it from eight to nine, we will deliver it to you from eight to nine.”



In that case, the vehicle will fly to the subscriber autonomously, leaving from and arriving at a central helipad site.



Sign up for our free weekly newsletter Subscribe

The helipad, at only 20 by 20 meters (65.6 by 65.6 ft) is possible because of the VTOL capabilities of the vehicle. Whereas other flying cars may need a runway or terminal in order to take off and land, the helipad allows for Aska to be brought to smaller, more urban areas.



“Because ASKA is both drive and fly, it can be parked on the street/in a garage, and charge in existing charging stations,” the company said. “For takeoff and landing, minimal infrastructure is required.”





A rear view of the design of the Aska, an electric, autonomous flying car by NFT. Courtesy

The helipad also addresses the challenge of noise. Because they are powered by an electric propulsion system, the vehicles will likely be loud, Kaplinsky says, making it less attractive to put helipads near neighborhoods. Instead, they will be placed in central locations such as near malls and off the highways.



The propulsion system is still in its developmental stages, not only for reducing the noise, but for reducing its environmental impact.



“Our target is a 100 percent electric propulsion system,” the company says. “The first Aska model will have a hybrid system that works with current battery technology…and we are in development to have a hydrogen-based propulsion system for the next generation of Aska.”



For the first version of the model, the 100-percent-green battery is not a reality. With the lithium batteries available to the company today, Kaplinsky says, the energy capacity doesn’t allow the vehicle to fly for 350 miles, which is the target. The solution is a range extender, which will eventually be replaced by a new, green battery technology.



And while the car may go off-road for long distances, that doesn’t eliminate traffic concerns. Other companies, such as Urban Aeronautics and even Uber, are developing similar VTOL vehicles that will eventually populate the air and bring up the problem of air traffic.



The Aska design includes a “sense-and-avoid package,” Kaplinsky says, that can detect and avoid other airborne things, like similar aircraft or drones. But additional solutions will come from the private sector, he adds.



The Aska model at EcoMotion in Tel Aviv, June 2019. Courtesy

“Today, systems already exist that are managing maybe 5,000 aircrafts in the US,” Kaplinsky tells NoCamels. “But now it will be a million, or ten million aircraft simultaneously. So it would be more managing locally, and there are startups that are experts in developing air traffic control systems.”



Though the challenges are numerous and competition is rapidly expanding as companies all over the world are creating their own VTOL vehicles, Kaplinsky is hopeful for the future of the Aska.



NFT’s mission is not only to revolutionize transportation and reduce traffic congestion, but also to improve the quality of life and reduce the cost of living in big cities.



“Our main target is enabling people to move out of the major cities because of the cost of living,” Kaplinsky said. “If you can commute at a reasonable cost, you can have a better quality of life.”

SEE ALSO: Driverless Systems & Flying Cars: Israel’s Mobility Sector Talks Trends At Annual EcoMotion Conference

Although flying cars may seem like a big step, even for major technological cities like Tel Aviv and Silicon Valley, Kaplinsky predicts that this is just the beginning for this mode of transportation.



“A lot of people are skeptical and I understand them,” Kaplinsky said. “[That’s] because they are not involved in the development and our discussion. Just give us time and we will show you.”

